html, body {
	margin: 0;
	padding: 0;
}
* {
	box-sizing: border-box;
	font-family: Lato, "arial";
	transition: all 3s;
}
body {
	background: url("/w3/www/img/bg.png");
}
.commingSoon {
	width: 400px;
	margin: 6% auto 0 auto;
	text-align: center;
	letter-spacing: 1px;
	color: rgba(255,255,255,0.8);
}
h1 {
	text-transform: uppercase;
	font-weight: 900;
}
h1:first-letter {
	font-size: 1.4em;
}
.commingSoon p {
	font-weight: 300;
}
body * {
	opacity: 0;
}
body.loaded * {
	opacity: 1;
}
.logo {
	display: block;
	width: 400px;
	height: 168px;
	margin: 10% auto 0 auto;
	background: url("/w3/www/img/dg.png");
	background-repeat: no-repeat;
}
body.loaded .logo {
	opacity: 0.8;
}
a {
	color: white;
	text-decoration: none;
	font-weight: 400;
}